<template>
    <div class="dataScrView">
        数据总览
    </div>
</template>

<script>
export default {
    data() {
		return {
			
		}
	},
	mounted() { },
	methods: {
		
	},
}
</script>

<style>
.dataScrView{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: aliceblue;
}
</style>